Top
30°

Google plugs 'high- risk' holes in Chrome

"Google has shipped a high-priority Chrome browser patch with fixes for three security vulnerabilities that expose users to cross-site scripting and data theft attacks.

Google Chrome's beta and stable channels have been updated to version 1.0.154.46 to mitigate an issue with the Adobe Reader plug-in (two separate vulnerabilities) and to fix a bug in the V8 JavaScript engine could allow bypassing same-origin checks."

Read Full Story >>
blogs.zdnet.com
The story is too old to be commented.
Why dis3521d ago

Updated Chrome last night.

meepmoopmeep3521d ago

i'd like to have the Mac/Linux versions

but yeah, they probably added more eyes
since they are the "la li lu le lo" afterall

EYE HAVE YOU

Go Google!

:)

Why dis3521d ago (Edited 3521d ago )

Go to the tools icon on the top *right* and go to "about google chrome" for the auto update.

Thanks turtle.

Captain Tuttle3521d ago

The tool icon is in the top right, at least on mine.